Subject: CS Candidate - Muskan Handa
From: Muskan Handa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Aug 2020 08:42:40 -0400

| | CS Test

Name | Muskan Handa
E-mail | [email-masked]
Phone Number | (91) 8851791999
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tagore garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MA | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | First step would be refresh the page ,check network connection . If both will not be able to solve the problem I'll try to switch to another browser...will copy the URL and search it again from beginning.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | When I'll realize that over phone I've entered wrong address , initially I'll apologize for the delay and then request the customer to repeat the address again in order to provide further update to them and then rectify the mistake so as to deliver the order as soon as possible. Also with showing guilt and regret for not being on time along with giving assurance that this will not repeat in future.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I am fresher as of now ...but I've done an internship for period of 2 months .There i was assigned to assist the team with Recruitment process, marketing research and data analysis. The internship was at The oberoi center of learning and development. There i learned about the various rounds of recruitment processes ,also got familiar with the various other methods of recruitment of different companies . Did market research on hotel industry . I was also asked to make report on their training process and seminars .
In crust i was asked to do research on different areas, questions and industries which were given to me . It was very interesting and provided with great exposure of the corporate environment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Good customer service according to me states that it will surely solve the problems and grieviences of the customers according to situation and of course fix up the glitches .
2.But on the other hand great customer service is something where they deal with high level of patience and be polite with the customer throughout dealing with them whle handling there problems .
3. Solving and fixing up the problem is the duty of customer service so any how they have to do it either by there will or by complsion but the way of doing it makes the change

What according to you makes you a good candidate for customer service or technical support job?

1.I'm someone who can deal with variety of people irrespective of their nature and attitude .
2. My communication skills are up to the mark so as to be clear and effective .
3.I can work under pressure and deal with it smoothly.
4. I can work with team or without it also .
5.Surely i can fix up the queries and issues put up by varios customers with great level of efficiency and patience .

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |